# GetLibraryItemsCollection

## Example Usage

```typescript
import { GetLibraryItemsCollection } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetLibraryItemsCollection = {
  tag: "Working NL Subs",
};
```

## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `tag`              | *string*           | :heavy_minus_sign: | N/A                | Working NL Subs    |